"use strict";

const { validateValue } = require("@validatem/core");
const isEmailAddress = require("./");

console.log(validateValue("hello@example.com", [ isEmailAddress ])); // hello@example.com

console.log(validateValue("hello world", [ isEmailAddress ])); /*
	AggregrateValidationError: One or more validation errors occurred:
	 - At (root): Must be an e-mail address
*/
